
[ClassNames]
Ship=Schiff
Submarine=U-Boot
Air=Flugzeug
Land=Landeinheit
Warship=Kriegsschiff
Merchant=Handelsschiff
Ordnance=Munitionstransporter

;Warships
Type0=-
Type1=-
Type2=-
Type3=-
Type4=-
Type5=-
Type6=-
Type7=-
Type8=-
Type9=-
Type10=-
Type11=-
Type12=-
Type13=-

;Merchant ships
Type100=-
Type101=-
Type102=-
Type103=-
Type104=-
Type105=-

;Submarine
Type200=-
Type201=-
Type202=-
Type203=-

;Air
Type300=-
Type301=-
Type302=-
Type303=-
Type304=-
Type305=-
Type306=-

;Land
Type400=-
Type401=-
Type402=-
Type403=-
Type404=-
Type405=-
Type406=-
Type407=-
Type408=-

;Ordnance
Type500=-
Type501=-
